{
  "name": "job-info-sync",
  "module": "index.ts",
  "type": "module",
  "private": true,
  "scripts": {
    "dev": "bun --watch src/server.ts",
    "sharelink": "bun run utilities/sharepointShareLinktoGraph.html",
    "getpb": "bun run utilities/pbjobitempull.js",
    "sync": "bun run /src/excelsync.js",
    "server": "bun run src/server.ts"
  },
  "devDependencies": {
    "@types/bun": "latest",
    "@types/node": "^24.10.1"
  },
  "peerDependencies": {
    "typescript": "^5"
  },
  "dependencies": {
    "axios": "^1.13.2",
    "dotenv": "^17.2.3",
    "exceljs": "^4.4.0",
    "hono": "^4.10.6",
    "joi": "^18.0.1",
    "pino": "^10.1.0",
    "pocketbase": "^0.26.3",
    "qs": "^6.14.0",
    "uuid": "^13.0.0",
    "xlsx": "https://cdn.sheetjs.com/xlsx-0.20.3/xlsx-0.20.3.tgz"
  }
}
